%define name smeserver-opensondage
%define version 0.1.2
%define release 1
Summary: sme server integration of opensondage
Name: %{name}
Version: %{version}
Release: %{release}%{?dist}
License: GNU GPL version 2
URL: https://github.com/leblanc-simon/OpenSondage
Group: SMEserver/addon
Source: %{name}-%{version}.tar.gz

BuildArchitectures: noarch
BuildRequires: e-smith-devtools
BuildRoot: /var/tmp/%{name}-%{version}
Requires: e-smith-base
Requires: opensondage
Requires: smeserver-webapps-common
AutoReqProv: no

%description
smserver integration of opensondage.
OpenSondage is a tool for making polls to schedule meetings or events,
quickly and easily.

%changelog
* Tue Nov 19 2013 Daniel Berteaud <daniel@firewall-services.com> 0.1.2-1.sme
- Use a DB entry to get the URI

* Fri Nov 8 2013 Daniel Berteaud <daniel@firewall-services.com> 0.1.1-1.sme
- Replace framadate logo

* Tue Nov 5 2013 Daniel Berteaud <daniel@firewall-services.com> 0.1.0-1.sme
- First release

%prep
%setup

%build
perl ./createlinks

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT \
        > %{name}-%{version}-filelist

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)

%clean
rm -rf $RPM_BUILD_ROOT


%postun

